## rust-impls 1.0.3

=== debian/changelog ===
rust-impls (1.0.3-1) unstable; urgency=medium

  * Package impls 1.0.3 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 07 Feb 2024 17:26:02 +0100
