=== debian/control ===
Source: rust-impls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/impls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/impls
Homepage: https://github.com/nvzqz/impls
X-Cargo-Crate: impls
Rules-Requires-Root: no

Package: librust-impls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-impls+default-dev (= ${binary:Version}),
 librust-impls-1-dev (= ${binary:Version}),
 librust-impls-1+default-dev (= ${binary:Version}),
 librust-impls-1.0-dev (= ${binary:Version}),
 librust-impls-1.0+default-dev (= ${binary:Version}),
 librust-impls-1.0.3-dev (= ${binary:Version}),
 librust-impls-1.0.3+default-dev (= ${binary:Version})
Description: Determine if a type implements a logical trait expression - Rust source code
 Source code for Debianized Rust crate "impls"
