=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test impls 1.0.3 --all-targets --all-features
Features: test-name=rust-impls:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test impls 1.0.3 --all-targets
Features: test-name=librust-impls-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test impls 1.0.3 --all-targets --no-default-features
Features: test-name=librust-impls-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
